PLPREC(3)

NAME
plprec - Set precision in numeric labels

SYNOPSIS
plprec(set, prec)

DESCRIPTION

Sets the number of places after the decimal point in numeric labels.

ARGUMENTS

set (PLINT, input)
    If set is equal to 0 then PLplot automatically determines the number of places to use after the decimal point in numeric labels (like those used to label axes). If set is 1 then prec sets the number of places.

prec (PLINT, input)
    The number of characters to draw after the decimal point in numeric labels.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.